Актуальная версия Thinstuff XP/VS Terminal Server tml lang

Требования к программному обеспечению

Для обеспечения работы сервера удаленных рабочих столов Thinstuff XP/VS, необходимо наличие установленной операционной системы Windows начиная с версии XP и выше. Кроме того, возможно использование как 32 так и 64 разрядных версий. Работа сервера терминалов Thinstuff возможна и на серверных платформах 

Для стабильной работы сервера терминалов, на Windows Server в обязательном порядке должна быть остановлена роль сервера удаленных рабочих столов, так как она работает по тому же протоколу и на том же сетевом порту. 



Для того, чтобы мы могли качественно предоставить Вам услуги, мы используем cookies, которые сохраняются на Вашем компьютере. Нажимая СОГЛАСЕН, Вы подтверждаете то, что Вы проинформированы об использовании cookies на нашем сайте. Отключить cookies Вы можете в настройках своего браузера.
Согласен